LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Library errors (Libgpg-error) (https://www.linuxquestions.org/questions/linux-newbie-8/library-errors-libgpg-error-4175612805/)

archh666 08-28-2017 05:00 PM

Library errors (Libgpg-error)
 
Hey!
So i'm having trouble with my arch-anywhere system.
Apparently i'm having errors with a library (libgpg-error.so)

This is my pacman output (LC_ALL=C pacman -Qkk libgpg-error)

Code:

warning: libgpg-error: /usr/lib/libgpg-error.so (File type mismatch)
warning: libgpg-error: /usr/lib/libgpg-error.so.0 (File type mismatch)
warning: libgpg-error: /usr/lib/libgpg-error.so.0.22.0 (Modification time mismatch)
libgpg-error: 86 total files, 3 altered files

That's why (I guess) steam is not launching..

Specs:
- Intel Core i5-4440 3.3GHz
- 12GB RAM
- 1TB HDD
- Nvidia GeForce GT 640 Graphics Card
- Arch Linux x86_64
- Kernel: x86_64 Linux 4.12.8-2-ARCH
-Xfce4
Thanks!

archh666 09-02-2017 11:34 AM

Solved with:
Pacman -S libgpg-error


All times are GMT -5. The time now is 11:27 AM.